Contenu | Rechercher | Menus

Annonce

T-shirt Seiche Cosmic, Série limitée

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Ubuntu 18.10
T-shirt Ubuntu-FR « Seiche Cosmique » en série limitée ! Prix spécial pré-vente (15€) jusqu'au 4 novembre 2018.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 13/06/2018, à 11:00

mazkime

Impossible de lire un dvd avec Vidéos sous Ubuntu 18.04

Bonjour à tous,
j'ai récemment installé Ubuntu 18.04 et depuis je n'arrive pas à lire des dvd avec Vidéos (totem).
Au début j'avais des messages d'erreur indiquant des paquets manquants, j'ai donc installé ce qui était recommandé sur les pages du wiki Ubuntu (de mémoire : libdvd-pkg, libdvdcss2, gstreamer1.0-plugin-bad). Maintenant, plus de message d'erreur mais l'écran reste noir, impossible de voir la vidéo.
J'ai loupé quelque chose ?

Petite précision : le lecteur DVD fonctionne très bien : aucun problème pour lire un DVD avec VLC par exemple.

Merci

Hors ligne

#2 Le 13/06/2018, à 11:10

xubu1957

Re : Impossible de lire un dvd avec Vidéos sous Ubuntu 18.04

Bonjour,

Tu as regardé la Doc > principaux_formats_non-libres ?

michel_04 a écrit :

Afin de pouvoir installer le paquet en cliquant sur son nom dans la page de la documentation, installer au préalable apturl :

sudo apt-get install apturl

Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Xubuntu 16.04.1 LTS : Lenovo T410 - Toshiba Satellite A300  Membre de Linux-Azur

Hors ligne

#3 Le 13/06/2018, à 11:28

mazkime

Re : Impossible de lire un dvd avec Vidéos sous Ubuntu 18.04

Oui, les paquets ubuntu-restricted-extras et gstreamer1.0-plugins (base, good, bad et ugly) sont installés

Hors ligne